#!/gnu/store/71gjpyvij1py66r2sjdqcfapgffany1z-bash-4.3.42/bin/sh

cd "$(dirname "$0")"

set_default () {
  eval "
if [ -z \$$1 ]; then
  $1=$2
fi
"
}

set_default EMACS "$(which emacs)"

echo "*** Emacs version ***"
echo "EMACS =" $(which $EMACS)
$EMACS --version
echo

exec ./run-tests.sh
